/*
 * J3_USART2.h
 *
 *  Created on: 2024Äê5ÔÂ18ÈÕ
 *      Author: 34509
 */

#ifndef HARDWARE_RS485_J3_USART2_H_
#define HARDWARE_RS485_J3_USART2_H_

#include "UART.h"



/* PE9 */
#define J3_PWR_Ctrl 40

void J3_485_Init(uint32_t baud);
void J3_PWR_Open(void);
void J3_PWR_Close(void);


#endif /* HARDWARE_RS485_J3_USART2_H_ */
